Subject: Re: Hurricane Photos
From: "Steve Bamford" <[email-masked]>
To: "Will Hendriks" <[email-masked]>
Date: Thu, 6 Feb 2003 19:57:52 -0800

----- Original Message ----- 
From: "Will Hendriks" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, February 06, 2003 4:36 PM
Subject: Hurricane Photos

> Hello Steve:
> 
> Sorry it took me so long, but here are a few words to accompany the
> Hurricane photos you took at the January meeting:
> 
> Regards,
> 
> Will
> 
> 
> Hasegawa 1/48 Scale 
> HURRICANE Mk.IV
> Model by Will Hendriks
> 
> This is the Hasegawa Hurricane Mk.IV from Hasegawa. It was built using
> the kit markings for an aircraft based in Burma in 1944. 
> 
> The kit comes with a resin replacement armoured coolant housing, which
> along with the "e" universal wing, was the defining feature of the Mk.
> IV. I also added a host of Ultracast resin replacement goodies,
> including the seat and cockpit armour, exhausts, wheels and control
> surfaces. A Squadron sliding canopy was also added to allow viewing of
> the detailed cockpit, as the kit comes with a one-piece canopy. 
> 
> The landing light lenses are drops of clear five-minute epoxy applied to
> the kit items.
> 
> For the most part PollyScale Acrylics were used for the finish of Dark
> Green and Dark Earth over Sea Grey Medium. Various details were painted
> with PollyScale, Testor's Acryl, and Citadel Acrylics. 
> 
> Weathering was accomplished with a wash of Raw Umber oil colour and
> pastels.
> 
> This was a great kit to build, the only problem area I encountered being
> the lower wing to fuselage join. I am looking forward to building
> another, hopefully a Battle of Britain Mk.I.
> 
> I built this kit as part of a local SEAC group build with some club
> friends (See Alan Wynrib's SEAC Thunderbolt elsewhere on ARC).
> 
> Will